/* IE6 style overrides */

/*----------------------------------------------------------------------------------------------------*/
/** main navigation level 1 (main visible row) **/
#main-nav							{ overflow:hidden; }
#main-nav UL						{ list-style:none; margin:0; padding:0; }
#main-nav A							{ text-decoration:none; }

#main-nav UL LI						{ float:left; padding:0; height:35px; position:relative;}
#main-nav UL LI A					{ display:inline-block; height:28px; padding:7px 7px 0 11px; color:#e7459a; font-size:1.225em; text-decoration:none; font-weight:bold; letter-spacing:-0.04em;
										background:url(../images/main_nav_seperator.gif) 100% 50% no-repeat; }


/* kill flyout nav */
#main-nav UL UL						{ display:none; }

/*----------------------------------------------------------------------------------------------------*/
/** sub navigation **/
#sub-nav UL LI A				{ padding:6px 30px 6px 10px; margin-left:20px;font-weight:bold; border-bottom:1px dotted #CCCCCC; }
#sub-nav UL LI.current A		{ color:#FFF; background:#e73e97; }

/* sub navigation level 2+ */
#sub-nav UL UL 					{ margin-left:10px; }
#sub-nav UL UL LI				{ }
#sub-nav UL LI.current UL A		{ color:#7e7e7e; background:none; }
#sub-nav UL UL A				{  background:url(../images/sub_nav_arrow.gif) 0px 8px no-repeat !important; font-weight:normal; padding:6px 15px; border:none;}
#sub-nav UL UL LI.current A		{ background-color:transparent; font-weight:bold; color:#333; }


/*----------------------------------------------------------------------------------------------------*/
/* footer nav links */

#footer .navlinks 				{ position:relative; top:-18px; }
#footer .navlinks UL			{ margin:0; padding:0; list-style:none; }
#footer .navlinks UL			{ margin-left:5px; }
#footer .navlinks UL LI 		{ width: 122px; float:left; padding: 18px 0 0 7px;  height:40px;  
									background:url(../images/footer_navlink_bg.gif) top left no-repeat; }
#footer .navlinks A				{ color:#678181; font-size:11px; text-decoration:none; }


#footer .navlinks UL LI A 		{ text-transform:uppercase; display:block; height:40px; }
#footer .navlinks UL LI A SPAN 	{ display:block; padding-top:9px; }

#footer .navlinks UL UL			{ display:none; }


/* icons */
#footer .navlinks UL LI A	{ background-repeat:no-repeat; padding-left:29px; }

#footer .navlinks UL LI A.calculators		{ background-image:url(../images/icons/calculators.png); background-position:7px 6px; }
#footer .navlinks UL LI A.unitprices		{ background-image:url(../images/icons/unitprices.png); background-position:5px 7px; }
#footer .navlinks UL LI A.forms				{ background-image:url(../images/icons/forms.png); background-position:5px 7px; }
#footer .navlinks UL LI A.marketupdate		{ background-image:url(../images/icons/marketupdates.png); background-position:0px 7px; }
#footer .navlinks UL LI A.community			{ background-image:url(../images/icons/community.png); background-position:5px 5px; }
#footer .navlinks UL LI A.newsletter		{ background-image:url(../images/icons/newsletter.png); background-position:0px 5px; }
#footer .navlinks UL LI A.contactus			{ background-image:url(../images/icons/contactus.png); background-position:7px 7px; }

/*----------------------------------------------------------------------------------------------------*/
/* homepage */
#content-main .home-hero { padding-left:17px; padding-top:0; margin-top:-30px;}
#content-main .home-content-column-table { width:966px !important; margin-left:17px;  }
#content-main .home-left { width:600px; overflow:hidden; padding:0 10px 18px 25px; }
#content-main .home-right { width:266px; overflow:hidden; }
 